
.Body {
	background-color: #F0F0F0;
	font-family: Tahoma ;
}

#top {
	width: 1200px;
	height: 120px;
	margin: auto;
}

#ttl {
	background-color: #D0D0D0 ;
	color: #505050;
	font-size: 48px;
	font-variant: small-caps;
	font-weight: bold;
	width: 900px;
	margin: auto;
	border: 2px solid #505050;
	border-radius: 8px;
}

#bv {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

#middle {
	margin: auto;
	font-weight: normal;
	font-style: normal;
}

#portrait {
	padding: 50px;
	width: 150px;
}

.itemMenu {
	margin: 0px;
	font-size: 32px;
	font-variant: small-caps;
	padding-top: 8px;
	padding-bottom: 2px;
}

.infoItem {
	margin: 0px;
	font-size: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#bottom {
	position:fixed;
	bottom:0;
	width: 100%;
	height: 14px;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-align: center;
}

